@charset "UTF-8";
@media only screen and (max-width: 768px) {
input{
	font-size:16px;
}
#main-slide{
		margin-bottom: 10px;
	}
	
.wrapper {
	width: 100%;
}
.header{
	height:auto;
	border-bottom:5px solid #4680ae;
}
.header-container{
	width: 100%;
	height:auto;
	margin: 0 auto 10px;
}
.header-container h1{
	display:none;
}
.header-container p.p1{
	padding:5px 0 0 10px;
	position:static;
}
.header-container h1 img{
	width:55%;
	max-width:270px;
}
.header-container .p1 img{
	width: 65%;
}
.hdcontact{
	position:static;
	width: 94%;
	margin:0 auto;

}
.hdcontact li{
	padding-left: 0;
}
.hdcontact li:first-child{
	display:inherit;
	width:100%;
}
.hdcontact li:nth-child(3n){
	padding-right:10px;
}
.hdcontact li.sp{
	display:inherit;
}
.hdcontact li.pc{
	display:none;
}
.bx-wrapper {
	width:100%;
	margin: 0 auto;
}
#main-slide {
	height: auto;
}
.bx-wrapper .bx-controls-direction a {
	top: 100%;
	margin-top: -60px;
}
.bx-wrapper .bx-prev {
	background: url(images/controls-p.png) no-repeat;
}

.bx-wrapper .bx-next {
	background: url(images/controls-n.png) no-repeat;
}
.bx-wrapper .bx-prev {
	left: 20%;
}

.bx-wrapper .bx-next {
	right: 20%;
}
.bx-wrapper .bx-next:hover {
background-position: 0 0;
}
.bx-wrapper .bx-controls-direction a {
	width: 50px;
	height: 50px;
}
/*#main-slide .bx-wrapper .bx-controls-direction a{
	display:none;
}*/
.globalNavigation{
	display:none;
}
.globalNavigation{
	width: 100%;
	position:fixed;
	top:50px;	
	border-top:none;
	border-bottom:none;
	z-index:10;

}
.globalNavigation ul.global_menu li.list0{
		display: block;
		background-color:#fff;
		padding: 15px 0;
	}
.globalNavigation ul.global_menu li.list00{
		display: block;
		background-color:#fff;
		padding: 5px 1%;
		width:48%;
	}
.globalNavigation ul.global_menu li.list00 .list00_keep{
		background-color:#008ae5;
		color: #fff;
		/*padding: 8px 0;*/
		font-weight: bold;
		font-size: 1.4em;
		border-radius: 5px;
	}
.globalNavigation ul.global_menu li.list00 .list00_tel{
		background-color:#8fc31f;
		color: #fff;
		/*padding: 8px 0;*/
		font-weight: bold;
		font-size: 1.4em;
		border-radius: 5px;
	}
.globalNavigation ul.global_menu li.list00 .list00_keep:hover,
.globalNavigation ul.global_menu li.list00 .list00_tel:hover{
		opacity: 0.8;
	}
.globalNavigation ul.global_menu li.list7 {
		display: block;
	}
.globalNavigation ul.global_menu li.list8{
		display: block;
		background-color:rgba(255,99,71,0.9);
	}
.globalNavigation li{
	width:100%;
	text-align:center;
	background-color:rgba(70,128,174,0.9);
	border-top:1px solid #f0f0f0;
}
.globalNavigation ul.global_menu li a {
	height: 50px;
	line-height:50px;
	text-indent: inherit;
	color:#fff;
	font-size: 16px;
	font-size: 1.6em;
}
.globalNavigation ul.global_menu{
	width: 100%;
}
.globalNavigation ul.global_menu li a:hover {
	text-decoration:none;
}
.globalNavigation ul.global_menu li.list0 a,
.globalNavigation ul.global_menu li.list00 a,
.globalNavigation ul.global_menu li.list1 a,
.globalNavigation ul.global_menu li.list2 a,
.globalNavigation ul.global_menu li.list3 a,
.globalNavigation ul.global_menu li.list4 a,
.globalNavigation ul.global_menu li.list5 a,
.globalNavigation ul.global_menu li.list6 a,
.globalNavigation ul.global_menu li.list7 a,
.globalNavigation ul.global_menu li.list8 a,
.globalNavigation ul.global_menu li.list22 a{
	background:none;
	width:100%;
}
.global_menu_sp{
	display: flex;
	flex: wrap;
	align-items: center;
}
.list01{
	order: 1;
	height: 48px;
}
.list02{
	order: 2;
	height: 48px;
}
.list03{
	order: 3;
	height: 48px;
}
.list00_keep{
		background-color:#008ae5;
		border-radius: 5px;
		box-sizing: border-box;
		color: #fff;
		display: block;
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.2;
		height: 100%;
        padding: 7px 0 0;
	}
.list00_history{
		background-color: #ffc000;
		box-sizing: border-box;
		color: #fff;
		display: block;
		font-weight: bold;
		font-size: 1.4em;
		border-radius: 5px;
		height: 100%;
		padding: 10px 0 0;
	}
.list00_tel{
		background-color:#8fc31f;
		box-sizing: border-box;
		color: #fff;
		display: block;
		font-weight: bold;
		font-size: 1.4em;
		border-radius: 5px;
		height: 100%;
		padding: 10px 0 0;

	}
.list00_keep:hover,
.list00_history:hover,
.list00_tel:hover{
		opacity: 0.8;
	}
.global_menu_sp li{
	background-color: transparent;
	border-top: none;
	margin: 0 2px;
}
.spmenu{
	display:inherit;
	position:absolute;
	top:8px;
	right:0;
	z-index:10000;
	font-size:15px;
	font-size:1.5rem;
	background-color:#fff;
	line-height:40px;
}
.spmenu span{
	font-size:50px;
	font-size:5.0rem;
	display:inline-block;
	vertical-align:middle;
	margin-top:-10px;
}
.spmenu span.sp-menu{
	font-size:15px;
	font-size:1.5rem;
	color:#4680ae;
	text-decoration:none;
	display:block;
	padding:0 5px 0 10px;
	margin-top:0px;
}

.sp_fix{
    position: fixed;
	padding-top:5px;
    top: 0;
    right:0;		
	}
.fixed {
  position: fixed;
}



.submenu{
	width : 100%;
	position: absolute;
	top:310px;
	left:0;
}

.submenu2{
	width : 100%;
	position: absolute;
	top:360px;
	left:0;
}
.submenu li a,
.submenu2 li a{
	width:100%;
}

.spft_search a{
    position: fixed;
	background-color: #8fc31f;
	color: #fff;
	font-size: 1.4em;
	bottom: 0;
	width: 50%;
	padding: 20px 0 10px;
	text-align: center;
	font-weight: bold;
	height: 40px;
}
.spft_search2 a{
    position: fixed;
	background-color: #ec6500;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2;
	bottom: 0;
	width: 50%;
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
	right:0;
	height: 40px;
}
.spft_gijyu{
    position: fixed;
	background-color: #ff0000;
	color: #fff;
	bottom: 0;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
}





.ftmenu{
	width:100%;
	padding: 20px 0;
}
.ftlogo{
	float:none;
	margin-right: 0;
	text-align:center;

}
.ftmenu >ul{
	float:none;
}
.ftmenu >ul >li{
	margin-bottom:10px;
	margin-left:20px;

}
.ftmenu ul li dl{
	display:inherit;
	width:100%;

}
.ftmenu ul li dt{
	display:inherit;
	width:100%;
}
.ftmenu ul li dd{
	display:inherit;
}
.ftmenu ul li dd li{
	float:none;
	margin-left:0;

}
#copy{
	padding: 12px 0 62px;

}
.fixmenu{
	right:0;
	bottom:0;
	top:inherit;
	bottom:0;
	left:0;
}
.fixmenu li{
	margin-bottom:0;
	float:left;
	text-align:center;
}
.fixmenu li span{
	display:inherit;
}
.fixmenu li.fix1 img,
.fixmenu li.fix2 img,
.fixmenu li.fix3 img{
	display:none;
}
.fixmenu li.fix1{
	width:33%;
}
.fixmenu li.fix2{
	width:35%;
}
.fixmenu li.fix3{
	width:18%;
}
.fixmenu li.fix4{
	width:14%;
}
.fixmenu li.fix1 a{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#008ae5;
	color:#fff;
}
.fixmenu li.fix2 a{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#68b7e6;
	color:#fff;
}
.fixmenu li.fix3 a{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#ff6959;
	color:#fff;
}

.fixmenu li.fix4 a{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#666;
}
.fixmenu.spimg li.fix1{
	width:22%;
}
.fixmenu.spimg li.fix2{
	width:32%;
}
.fixmenu.spimg li.fix3{
	width:46%;
	font-weight:bold;
	font-size:24px;
	font-size:2.4rem;
}
.fixmenu.spimg li.fix4{
	position:absolute;
	bottom:50px;
	right:0;
}
.fixmenu.spimg li.fix1 a{
	line-height:1.4;
	padding-top:7px;
	box-sizing:border-box;
}
.fixmenu.spimg li.fix2 a{
	background-color:#8fc31f;
	line-height:1.4;
	padding-top:7px;
	box-sizing:border-box;
}
.fixmenu.spimg li.fix3 a{
	background:url(../img/common/fix4bt.png) no-repeat 10% 45%;
	background-color:#ec6500;
	padding-left:20px;

}


.fixmenu.spimg li.fix01{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#008ae5;
	width:33%;
}
.fixmenu.spimg li.fix02{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#8fc31f;
	color:#fff;
	width:33%;
}
.fixmenu.spimg li.fix03{
	display:block;
	height:50px;
	line-height:50px;
	background-color:#ec6500;
	color:#fff;
	width:34%;
}
.fixmenu.spimg li.fix01 a{
	color:#fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.4;
	vertical-align: middle;
	box-sizing:border-box;
}
.fixmenu.spimg li.fix02 a{
	color:#fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.4;
	vertical-align: middle;
	box-sizing:border-box;
}
.fixmenu.spimg li.fix03 a{
	/*background:url(../img/common/fix4bt.png) no-repeat 10% 45%;
	padding-left:20px;*/
	color:#fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.4;
	vertical-align: middle;
	box-sizing:border-box;
}	
	
	
	
.fixmenu.spimg li.fix4 a{
	opacity:0.7;
}
.main-container{
	width:100%;
}
.id_1{
	padding:40px 0 10px 0;
}
.id_1 .boxl{
		float:none;
}
.id_1 .boxr{
		float:none;
		width:80%;
		margin:10px auto 0;
}
.id_1 .boxl ul{
	display:inherit;
	width:100%;
	margin:0 auto;
}
.id_1 .boxl ul.featureimg li{
	display:inherit;
	padding-right:0;
	width:100%;
	margin-bottom:10px;
}

.id_1 .boxl ul.featureimg li .imgbox{
	border:1px solid #ccc;
	height:auto;
}
.id_2{
	padding:0;
}

.id_2 .boxl{
	float:none;
	width:100%;
}
.id_2 .boxl .areabox{
	padding:20px;
}
.id_2 .boxl .areabox .areamap{
	display:none;
}
.id_2 .boxl .areabox ul{
	display:inherit;
	margin-bottom:0;
}
.id_2 .boxl .areabox li{
	display:inherit;
}
.id_2 .boxl .areabox li a{
	width:100%;
	height:auto;
	padding:10px 10px 10px 30px;
	display:inherit;
	margin-bottom:3px;
}
.id_2 .boxl .areabox li:nth-child(2n){
	display:none;
}
.id_2 .boxr{
	float:none;
	width:100%;
	margin-top:10px;
}
.id_2 .boxr .jyokenbox{
	padding:25px 0;
}
.id_2 .boxr .jyokenbox dl{
	display:inherit;
	margin-bottom:15px;
}
.id_2 .boxr .jyokenbox dl dt{
	display:inherit;
	width:100%;
	vertical-align:top;
	font-weight:bold;
	background-color:#eee;
	padding:10px 20px;
	font-size:18px;
	font-size:1.8rem;
	box-sizing:border-box;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.id_2 .boxr .jyokenbox dl.dl1 dt{
	width:100%;
}
.id_2 .boxr .jyokenbox dd{
	display:inherit;
	padding:10px 20px 0;
}
.id_2 .boxr .jyokenbox dd ul{
	margin-left:0;
}

.id_2 .boxr .jyokenbox dd li{
	float:none;
	margin-left:0;
	width:100%;
	line-height:1.6;
}
.id_2 .boxr .jyokenbox dd li:nth-child(2n){
	width:100%;
}
.left{
	float:none;
	width:100%;
}
.left .bannerarea li{
	float:none;
	width:80%;
	margin:0 auto 15px;
	height:auto;
}
.left .bannerarea li:nth-child(4n){
	margin-right:auto;
}
.left .bannerarea li a{
	height:auto;
}
.left .topicsarea{
	padding:25px 0;
}
.topicsarea .topicslist{
	float:none;
	width:80%;
	margin:0 auto;
}
.topicsarea .topicsbox a{
	width:100%;
}

.id_3 dl{	
	display:inherit;
	margin-bottom:10px;

}

.id_3 dt{	
	display:inherit;
	width:100%;
	padding-left:19px;
	background:url(../img/common/bt_3.png) no-repeat 0 4px;

}	
.id_3 dd{	
	display:inherit;
	padding-left:20px;
	background:url(../img/common/bt_4.png) no-repeat 0 4px;
}
	.page-id-19 .side, .page-id-135 .side, .page-id-7056 .side, .page-id-7047 .side{
		display: none;
	}
.side{
	width:80%;
	float:none;
	margin:20px auto 0;
}
.side img{
	width:100%;
}
.joblistboxarea .boxl{
	float:none;
	width:100%;
	margin-right:0;
	margin-top: 0;
	margin-bottom:10px;
}

.joblistboxarea .boxr{
	float:none;
	width:100%;
}
.joblistboxarea .boxr .jobno{
	position:static;
	margin-bottom:10px;
}
.joblistboxarea .boxr .icont li{
	width:32.3%;
}
.joblistboxarea .boxr .icont li:last-child{
	margin-right:0;
}
.joblistboxarea .boxr .icons{
	margin-top:0;
}
.joblistboxarea .boxr .icons li{
	margin-right:0;
	width:32.3%;
}
.joblistboxarea .boxr .prpoint{
	display:table;
	width:100%;
}
.joblistboxarea .boxr .pointlist dl{
	display:table;
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	box-sizing:border-box;

}
.joblistboxarea .boxr .pointlist dt{
	width:70px;
	font-size:16px;
	font-size:1.6rem;
}
.pointbold{
	font-size:16px;
	font-size:1.6rem;
}
.joblistboxarea .shosaibt{
	position:static;
	text-align:center;
	margin-top:10px;
}
.jobshosai dl{
	display:inherit;
}
.jobshosai dl dt{
	width:100%;
	display:inherit;
	border-right:none;
}
.jobshosai dl dd{
	display:inherit;
	padding:10px 30px;
}
.shosaiimg li{
	float:none;
	margin-right:0;
	margin-bottom:10px;
}

.osusumebox li{
	padding-bottom:40px;
}
.osusumebox .post-img {
	height: 70px;
}
.searchbox h3{
	font-size:24px;
	font-size:2.4rem;
	padding:0 10px;
}

.searchbox dl{
	display:inherit;
	border-left:none;
	border-right:none;
}
.searchbox dl dt{
	display:inherit;
	width:100%;
	padding:10px 20px;
	border-right:none;
}
.searchbox dl dd{
	display:inherit;
	padding:10px 20px;
}
.searchbox dd li{
	float:none;
	width:100%;
}

.reasonarea li .boxl{
	float:none;
	width:100%;
}
.reasonarea li .boxr{
	float:none;
	margin-top:20px;
}

.supportarea .box .txt{
	width:100%;
	margin:20px 0;
}
.supportarea .box ul.list1{
	width:100%;
	text-align:center;
}
.supportarea .box ul.list1 li{
	float:none;
	margin:0 0 10px 0;
}
.supportarea .box .img1,
.supportarea .box .img2,
.supportarea .box .img3,
.supportarea .box .img4,
.supportarea .box .box1 .img5,
.supportarea .box .img6,
.supportarea .box .img7,
.supportarea .box .img8{
	position:static;
	text-align:center;
}

.supportarea .box .img7,
.supportarea .box .img8{
	position:static;
	margin: 5px auto;
}

.supportarea .box .txt2{
	width:100%;
	margin:20px 0;
}

.supportarea .box .box1{
	margin-top:10px;
	padding-left:0;
	padding-bottom:20px;
}

.supportarea .box ul.list2{
	width:100%;
	text-align:left;
}

.supportarea .muryobt{
	margin:0;
}
.spimg{
	display:inherit;
}
.sp_box{
	width:95%;
	text-align: center;
	margin:0 auto;
	}
.sp_tel{
	padding:5px 0;
	}
.pcimg{
	display:none;
}
.meritarea .box1{
	padding-bottom:0;
}
.meritarea .box .point{
	width:100%;
}
.meritarea .box .txt{
	width:100%;
}
.meritarea .box .img1,
.meritarea .box .img2,
.meritarea .box .img3,
.meritarea .box .img4{
	position:static;
	text-align:center;
}
.meritarea .box .img1{
	margin-top:10px;
}
.businessarea .box{
	background:url(../img/contents/business_1.png) no-repeat 0 0;
	background-size:100% auto;
	padding:150px 0 0 0;

}
.businessarea .box1 li{
	float:left;
	width:48%;
	margin-right:2%;
	margin-bottom:2%;
}
.businessarea .box2{
	width:100%;
}
.businessarea .box3{
	width:100%;
}
.businessarea .box3 .img1{
	float:none;
	margin-right:0;
}
.businessarea .box4{
	width:100%;
	margin:20px auto 0;
}
.businessarea .box4 li{
	width:100%;
	margin-right:0;
	margin-bottom:20px;
	float:none;
}

.searchentrybox{
	margin-bottom:20px;
}

.formarea{
	margin:20px 0 0;
}
.formarea dl.first-child{
	border-top:1px solid #ccc;
	margin-top:30px;
}
.formarea dl{
	display:inherit;
	background-color:#fff;
	width:100%;
	box-sizing:border-box;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	line-height:1.3;
}
.formarea dt{
	display:inherit;
	width:100%;
	padding:15px 20px;
	border-right:none;
}

.formarea dd{
	display:inherit;
}
.formarea .doui{
	margin-top:30px;
}
.formarea .formtxt{
	margin-top:30px;
	text-align: left;
}
.formarea .formbt{
	margin-top:30px;
}
.faqarea{
	padding:20px 30px;
}
.faqarea2 h3{
	padding:25px 30px 15px;
}
.aqarea{
	padding:0 30px;
}
.faqarea2 .box1{
	padding:20px 30px;
}
.faqlink a{
	font-size:22px;
	font-size:2.2rem;
	color:#008ae5;
	margin:0 30px 10px;
}


.entry-nation{
	float:none;
	margin:30px 0 0;
	font-size:14px;
	font-size:1.4rem;
}
.entry-nation li.prev a{
	padding:5px 10px;
	margin-right:10px;
}
.entry-nation li.next a{
	padding:5px 10px;
	margin-left:10px;
}
.entry-nation li.list1 a{
	padding:5px 10px;
}
.topicspost .img{
	float:none;
	width:100%;
	margin-bottom:10px;
}
.topicspost .topicscontent{
	float:none;
	width:100%;
}
.topicspost .cat,
.topicspost_s .cat{
	margin-bottom:5px;
}
.topicspost_s .title{
	margin-bottom:20px;
}
.topicspost_s .img{
	margin-bottom:20px;
}
.mw_wp_form_input .formbt input{
max-width:100%;
background-size:100% auto;
/*background:url(../img/contents/entry_3_mob.png) no-repeat;
max-width:215px;
height: 80px;
background-size:100% auto;*/
}
.mw_wp_form_confirm .formbt input{
max-width:100%;
background-size:100% auto;
}



h3.companyhd{
	font-size:28px;
	font-size:2.8rem;
	margin-bottom:20px;
}
.company_1{
	background:url(../img/contents/company_2.png) no-repeat right bottom;
	background-color:#e6f7ff;
	background-size:100% auto;
	padding:20px 10px;	

}
.company_1 p.p1{
	width:100%;
	padding:20px 10px;
	margin-bottom:140px;
}
.company_1 p.p2{
	width:60%;
	margin-bottom:0px;
	color:#fff;
	padding:10px;
	text-align:left;
	box-sizing:border-box;
	background-color:rgba(34,100,140,0.8);

}
.companyarea{
	margin-top:30px;
}
.companyarea dl{
	display:inherit;
	border-bottom:1px dotted #ccc;
	box-sizing:border-box;
	width:100%;
}
.companyarea dl dt{
	display:inherit;
	width:100%;
	padding:10px;
	background-color:#ccc;

}
.companyarea .box1 h4{
	padding:0;
	margin-top:30px;
}
.companyarea .box1 p.p1{
	padding:15px 0 0 0;

}
.blogpost .blogcontent .textarea .voicebox{
	padding: 0px;
	margin-top: 0;
	}
.voiceboxarea .box1{
	display:inherit;
}
.voiceboxarea .box1 li{
	display:inherit;
	padding-right:0;
}
.voiceboxarea dl{
	margin-top:20px;
}
.voiceboxarea dt{
	padding:0;
}
.voiceboxarea dd{
	padding:10px;
}
.voiceboxarea .box2{
	display:inherit;
}
.voiceboxarea .box2 li{
	display:inherit;
	padding-right:0;
	margin-bottom:5px;
	text-align:center;
}
.voiceboxarea .box2 li:last-child{
	padding-right:0;

}
.uservoiceboxarea .box1 li table{
	margin-top:10px;
}
.uservoiceboxarea .box1 li table th{
	width:110px;
}
.uservoiceboxarea .box1{
	display:inherit;
}
.uservoiceboxarea .box1 li{
	display:inherit;
	padding-right:0;
}
.uservoiceboxarea dl{
	margin-top:20px;
}
.uservoiceboxarea dt{
	padding:5px;
}
.uservoiceboxarea dd{
	padding:10px;
}
.uservoiceboxarea .box2{
	display:inherit;
}
.uservoiceboxarea .box2 li{
	display:inherit;
	padding-right:0;
	margin-bottom:5px;
	text-align:center;
}
.uservoiceboxarea .box2 li:last-child{
	padding-right:0;

}
.privacyarea .p2{
	font-size:14px;
	font-size:1.4rem;
	text-align:left;	
}

.privacyarea .box1 dl{
	display:inherit;
}

.privacyarea .box1 dt,
.privacyarea .box3 dt{
	display:inherit;
	width:100%;
}
.privacyarea .box1 dd,
.privacyarea .box3 dd{
	display:inherit;
	text-align:left;
	border-left:none;
}
.sitemaparea >ul >li.li1{
	padding-left:0;
}
.sitemaparea ul li dl{
	display:inherit;
}
.sitemaparea ul li dl.dl1 dt{
	width:100%;
}
.sitemaparea ul li dt{
	display:inherit;
	padding-right:0;
}
.sitemaparea ul li dd{
	display:inherit;
}
.sitemaparea ul li dd li{
	margin-left:0;
}

.featurebox li{
	float:none;
	margin:0 auto 20px;
	width:80%;
}
.featurebox li:nth-child(2n){
	margin:0 auto 20px;
}
h3.htitle{
	font-size:24px;
	font-size:2.4rem;
	padding:0 10px;
}
h3.form_red{
	padding:0 10px;
}


.diagnosisarea,
.diagnosisarea2{
	background:none;
	padding:30px;
	height:auto;
	background-color:#fff;
	border:1px solid #f39800;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.diagnosisarea2 p.p1{
	margin-bottom:30px;
	padding:0;
}
.qnbox{
	padding:0;
}
.qnbox h3{
	font-size:50px;
	font-size:5.0rem;
}

.diagnosisarea .yesno{
	margin:20px auto 0;
}
.diagnosisarea .yesno li{
	padding-right:10px;
}
.resultbox{
	width:100%;
	box-sizing:border-box;
	padding:20px 15px;
}
.resultbox .p1{
	font-size:30px;
	font-size:3.0rem;
}
.resultbox .p2{
	font-size:18px;
	font-size:1.8rem;
}
.resultbox2{
	padding:20px;
	box-sizing:border-box;
	background-color:#e1f5ff;
	font-size:26px;
	font-size:2.6rem;
}
.staffarea li{
	width:80%;
	height:auto;
	float:none;
	box-sizing:border-box;
	text-align:center;
	margin:0 auto 17px;
}
.staffarea li:nth-child(3n){
	margin:0 auto 17px;

}
.staffarea .title{
	margin-top:20px;
}
.img.thumbnail {
        width: 100%;
	box-sizing:border-box;
}

.multiphoto_container {
    margin:0 auto 20px;
    width:100%;
}
.multiphoto_container .hidden_photo {
    opacity: 1;
    position: static;
    margin-top:10px;
}

.staffpost .staffcontent h3{
	padding:20px;
	margin-bottom:20px;
}
.staffpost .staffcontent .shosai{
	border-top:1px solid #ccc;

}
.staffpost .staffcontent dl{
	display:inherit;
}
.staffpost .staffcontent dl dt{
	width:100%;
	display:inherit;
	border-right:none;
	box-sizing:border-box;
}
.staffpost .staffcontent dl dd{
	display:inherit;
}
.staffpost .staffcontent .staffbt{
	text-align:center;
	margin-top:20px;
}
.category-joboffer .fixmenu li.fix1,
.category-joboffer .fixmenu li.fix2,
.category-joboffer .fixmenu li.fix3,
.page-id-19 .fixmenu li.fix1,
.page-id-19 .fixmenu li.fix2,
.page-id-19 .fixmenu li.fix3,
.page-id-135 .fixmenu li.fix1,
.page-id-135 .fixmenu li.fix2,
.page-id-135 .fixmenu li.fix3,
.page-id-7047 .fixmenu li.fix1,
.page-id-7047 .fixmenu li.fix2,
.page-id-7047 .fixmenu li.fix3,
.page-id-7056 .fixmenu li.fix1,
.page-id-7056 .fixmenu li.fix2,
.page-id-7056 .fixmenu li.fix3{
	display:none;
}
.category-joboffer .fixmenu li.fix4,
.page-id-19 .fixmenu li.fix4,
.page-id-135 .fixmenu li.fix4{
	float:right;
}

.pc-only {
	display: none;
}
.sp-only {
	display: block;
}
#jQueryPush{
	padding: 15px 20px;
	color:#fff;
	line-height: 1.2;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 15px;
    cursor: pointer;
    background: #999 url(../img/contents/tap_hw.png) no-repeat right bottom;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    border: solid 2px #555;/*線色*/	
	}
	
#jQueryPush:hover{
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);/*浮き上がるように*/
}

	
#jQueryPush2{
	padding: 15px 20px;
	color:#fff;
	line-height: 1.2;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 15px;
    cursor: pointer;
    background: #999 url(../img/contents/tap_hw.png) no-repeat right bottom;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    border: solid 2px #555;/*線色*/	
	}
	
#jQueryPush2:hover{
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);/*浮き上がるように*/
}
	
	
/*#jQueryPush:before{
	font-family: "Font Awesome 5 Free";
	content: '\f0a6';
	}*/
	.top-search{
		text-align: center;
		font-weight: bold;
		padding-top: 20px;
		font-size: 1.2em;
	}
	
	.top-search a{
		color: #4680ae;
		text-decoration-line: underline;
	}
.hot-key ul{
	display: inline-block;
}
.hot-key ul li{
	margin: 3px 3px;
	padding: 5px;
	font-size: 0.9em;
}

.hot-key2 ul li{
	margin: 3px 0.5%;
	width: 24%;
}

.searchentry_mess{
	padding:10px 0;
	}	
	.searchentry_mess .searchentry_ttl{
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 15px;
	color: #fff;
	background-color: #008ae5;
	border-radius: 10px;/*角丸に*/
	padding: 10px;
	}
.searchentry_mess ul {
  list-style: none;
  padding-left:5px; 
}
.searchentry_mess li{
	font-weight: bold;
	}
.searchentry_mess li:before {
  content: "■";
  margin-right: 2px;
  font-size: 0.8em;
}
.searchentry_mess li span{
	font-size: 1.2em;
	color:#f39800;
	}
	
.meritarea .box1{
	padding-bottom:0;
}
.gijyutsuarea .box .point{
	width:100%;
}
.gijyutsuarea .box .txt,
.gijyutsuarea .box .txt1{
	width:100%;
}
.gijyutsuarea .boxa .txt,
.gijyutsuarea .boxa .txt1{
	width:100%;
}

.gijyutsuarea .box .img1,
.gijyutsuarea .box .img2,
.gijyutsuarea .box .img3,
.gijyutsuarea .box .img4{
	position:static;
	text-align:center;
	width:100%;
}
.gijyutsuarea .boxa .img1,
.gijyutsuarea .boxa .img2,
.gijyutsuarea .boxa .img3,
.gijyutsuarea .boxa .img4{
	position:static;
	text-align:center;
	width:100%;
}
.gijyutsuarea .box .img2 img{
	width: 100%;		
}
.gijyutsuarea .box .img1{
	margin-top:10px;
}
.gijyutsuarea table{
	width: 100%;
}
.gijyutsuarea table th {
  display: none;
}
.gijyutsuarea tr {
  border-right:1px solid #84b2e0;
}
.gijyutsuarea table tr td {
  display: block;
  text-align: right;
}
.gijyutsuarea td:first-child {
  background: #008ae5;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.gijyutsuarea table tr td:last-child{
  border-right: none;
}
.gijyutsuarea td:before {
  content: attr(data-label);
  float: left;
  font-weight: bold;
  margin-right: 10px;
  width:40%;
}


.found_post{
	font-size: 1.6em;
}

.gijyutsuarea .box2 li{
	float:left;
	width:45%;
	margin-right:2%;
}
.gijyutsuarea h3.htitle{
	font-size:24px;
	font-size:2.4rem;
	padding:0 10px;
}

a .spmail{
	margin: 10px auto;
	padding: 15px 5px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff0000;
	border-radius: 5px;
}

.gijyutsu_ttl{
	font-size: 1.6em;
	margin-bottom:10px;
}

.keywordsearch{
	background-color: #fff;
    position: static;
    padding: 10px 0;
    width: 100%;
    text-align: center;
}
.keywordsearch input{
  padding: 5px;
  border:2px solid #000;
}


/*//////　履歴書　//////*/
/*タブのスタイル*/

.tab_item {
  width: calc(100%/3);
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item.item_01 {
	background: url(../img/contents/tab-l-sp.png) no-repeat;
}
.tab_item.item_02,
.tab_item.item_03,
.tab_item.item_04,
.tab_item.item_05,
.tab_item.item_06,
.tab_item.item_07,
.tab_item.item_08 {
	background: url(../img/contents/tab-c-sp.png) no-repeat;
}
.resumeformcontents input:checked + .tab_item.item_01 {
	background: url(../img/contents/tab-l_af-sp.png) no-repeat;
}
.resumeformcontents input:checked + .tab_item.item_02,
.resumeformcontents input:checked + .tab_item.item_03,
.resumeformcontents input:checked + .tab_item.item_04,
.resumeformcontents input:checked + .tab_item.item_05,
.resumeformcontents input:checked + .tab_item.item_06,
.resumeformcontents input:checked + .tab_item.item_07,
.resumeformcontents input:checked + .tab_item.item_08 {
	background: url(../img/contents/tab-c_af-sp.png) no-repeat;
}
.tab_item.item_09 {
	background: url(../img/contents/tab-r_af-sp.png) no-repeat;
}
.resumeformcontents input:checked + .tab_item.item_09 {
	background: url(../img/contents/tab-r_af-sp.png) no-repeat;
}
.resumeformcontents .tab_item button {
	background: url(../img/contents/tab-r-sp.png) no-repeat center 0;
	left: 25px;
}
.resumeformcontents input.field_2 {
	margin: 0;
}
.resumeformcontents .tab_content .tr {
	padding: 0 25px 0 10px;
}
.resumeformcontents input[type=text] {
	width: 100%;
}
.resumeformcontents input.field {
	width: 20%;
}
.resumeformcontents select.select {
	width: 30%;
}
#preference_content,
#whyHere_content,
#photo_content,
#final_content {
	padding: 0 35px 0 10px;
}
	
	
/*求人一覧*/
	
.tab-wrapper dl.search-no{padding:0px 20px}
.joblistbox {width:98%;margin:0 auto 20px;}
.joblistbox h3{font-size: 1.4rem;padding: 7px 30px 7px 30px;}		
.joblistbox.job-archive .joblistboxarea .boxl{width: 28%;display: flex;align-items: center;}
.joblistbox.job-archive .joblistboxarea .jobno{display:none;}
.joblistbox.job-archive .joblistboxarea .icont{display:none;}
.joblistbox.job-archive .joblistboxarea .icons{display:none;}
.joblistbox.job-archive .joblistboxarea .prpoint{display:none;}
.job-archive .joblistboxarea .boxl{;margin-bottom:0px;}
.job-archive .joblistboxarea .boxl img{width: 100px;height: 100px;object-fit: cover}
.job-archive .joblistboxarea{padding: 5px;min-height: 0px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.job-archive .joblistboxarea .boxr{width: 70%;margin-top:5px;}
.job-archive .joblistboxarea .boxr .pointlist{margin-top: 5px;margin-bottom: 0px;display: none;}
.job-archive .joblistboxarea .boxr .pointlist dt{width: 100%;display: block}
.job-archive .joblistboxarea .boxr .pointlist dd{display: block}
.job-archive .joblistboxarea .shosaibt{margin-top:3px;}
.job-archive .shosaibt p{width: 47%;  padding: 5px;  float: left;margin-top: 0;}
.job-archive .shosaibt div{clear: both;}
.job-archive .shosaibt div p{width: 100%;}
.sp-pointlist{display: block;padding: 20px 5px;}
	
.search-l .jyokenbox dd.pc-only{display: none}
.search-l .jyokenbox dd.sp-only{display: table-cell}

	
	
}